{
  "advancement.luistercorp.structure.candy_cane_all.title": "Чрезмерная Рождественская Сладость",
  "advancement.luistercorp.structure.candy_cane_all.description": "Найдите Все Варианты Карамельных Тростей",

  "advancement.luistercorp.structure.candy_cane_one.title": "Декоративные и Красивые Карамельные Трости",
  "advancement.luistercorp.structure.candy_cane_one.description": "Найдите Вариант Карамельной Трости",

  "advancement.luistercorp.structure.christmas_market.title": "Не Все Магазины Закрыты на Рождество",
  "advancement.luistercorp.structure.christmas_market.description": "Найдите Рождественский Рынок Пиллагеров",

  "advancement.luistercorp.structure.christmas_nether_portal.title": "Портал, Украшенный к Праздникам",
  "advancement.luistercorp.structure.christmas_nether_portal.description": "Найдите Рождественский Портал Незера",

  "advancement.luistercorp.structure.christmas_tree.title": "Одно Дерево и Много Подарков",
  "advancement.luistercorp.structure.christmas_tree.description": "Найдите Рождественскую Ёлку",

  "advancement.luistercorp.structure.santas_sleigh.title": "Сани и Снег",
  "advancement.luistercorp.structure.santas_sleigh.description": "Найдите Сани Санта-Клауса",

  "advancement.luistercorp.structure.snowy_man.title": "Великолепный Снеговик",
  "advancement.luistercorp.structure.snowy_man.description": "Найдите Снеговика",

  "advancement.luistercorp.structure.toy_train.title": "Следующая Остановка — 25 Декабря",
  "advancement.luistercorp.structure.toy_train.description": "Найдите Игрушечный Поезд"
}
